## python-colorful 0.5.5

=== debian/changelog ===
python-colorful (0.5.5-2) unstable; urgency=medium

  * Source-only upload 

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 24 Apr 2024 10:05:57 +0200

python-colorful (0.5.5-1) unstable; urgency=medium

  * Initial release. (Closes: #1052244)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 20 Sep 2023 11:09:16 +0200
