=== debian/control ===
Source: python-colorful
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.6.2
Homepage: https://github.com/timofurrer/colorful
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-colorful
Vcs-Git: https://salsa.debian.org/python-team/packages/python-colorful.git
Testsuite: autopkgtest-pkg-python

Package: python3-colorful
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Terminal string styling done right (Python 3)
 This package contains a terminal string styling done right in Python.
 .
 This package installs the library for Python 3.
